.create-subreddit-container {
    margin-top: 10px;
    --post-line-color: #ccc;
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.8);
    color: #878A8C;
    position: relative;
    border-radius: 4px;
    padding: 5px;
  }
  
  .create-subreddit-heading {
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    color: #1c1c1c;
    -ms-flex: 1;
    flex: 1;
  }
  
  .btnCreateSubreddit {
    background-color: #0079D3;
    border-color: #0079D3;
    color: aliceblue;
    fill: #0079D3;
    border: 1px solid;
    border-radius: 4px;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 3px 16px;
    opacity: 1;
    width: 288px;
    height: 34px;
  }
  
  .btnDiscard {
    fill: #0079D3;
    border: 1px solid;
    border-radius: 4px;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 3px 16px;
    opacity: 1;
    width: 288px;
    height: 34px;
    margin-top: 5px;
    color: #0079D3;
    background-color: transparent;
    margin: 0 5px 0 0;

  }

  textarea {
    padding: 6px 12px;
  }